Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface HasResizeHandlers

All Superinterfaces:
  HasHandlers

All Known Implementing Classes:
  ResizeLayoutPanel

    public interface HasResizeHandlers

extends HasHandlers

A widget that implements this interface is a public source of `ResizeEvent` events.

Method Summary
`HandlerRegistration` | `addResizeHandler(ResizeHandler handler)` Adds a `ResizeEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addResizeHandler

    HandlerRegistration addResizeHandler(ResizeHandler handler)

  Adds a `ResizeEvent` handler.

  Parameters:
    `handler` - the handler
  Returns:
    the handler registration

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD